@charset "utf-8";
/* raj shrestha webserve australia */

 body {
	background:url(../images/bg.jpg) repeat-x #FFF;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
}

.prices {
    background-color: #0280bd;
    width: 210px;
    display: block;
    float: left;
    margin: 10px;
    padding: 40px;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    color: white;
}

















div#wrapper {
width: 976px;
 margin:0 auto;
 background: url(../images/wapper-bg.png) ;
 overflow:hidden;}
 
 div#inner-wrapper {
width: 950px;
 margin:0 auto;
 }
 
div#header {
 background: url(../images/haerder.png)no-repeat;
 width: 976px;
 height:286px;
}
div#navigation {
width: 920px;
margin:0 auto;
height:44px;
padding-bottom:10px;
 
background:url(../images/navigation-banner.jpg) no-repeat;
}

div#navigation  ul{
	text-decoration:none;
	padding:0;
	margin:0;
	padding-left:5px;
	
 
 }

div#navigation  ul  li .first{
 	 width:182px;
	 float:left;
	 text-align:center;
	 display:inline;
	 line-height:44px;
 background: url(../images/nav-u-red.jpg) right    ;
 
 }
 
 
 div#navigation  ul  li .second{
 	 width:192px;
	 float:left;
	 text-align:center;
	 display:inline;
	 line-height:44px;
	 background: url(../images/nav-upcontact.jpg) right no-repeat;
 
 }
 
 

 
 
 
 
 
div#navigation  ul  li{
 	 width:182px;
	 float:left;
	 text-align:center;
	 display:inline;
	 line-height:44px;
	 background:url(../images/nav-br.jpg)  left  no-repeat;
 
 }

div#navigation  ul li a{
color : #B4B4B4;
background-color : transparent;
text-decoration : none;
 
color:#FFF;
font-weight:bold;

}

div#navigation  ul li:hover{
text-decoration :  none;
 background:  url(../images/nav-u-red.jpg)  ;
}

 
 
 div#navigation  ul li:active{
text-decoration :  none;
 background:  url(../images/nav-u-red.jpg)  ;
}

 




div#container {
 margin-top: 1px;
padding: 10px;
}
div#banner {
 background:url(../images/banenr.jpg) no-repeat;
 height:321px;
 width:921px;
 margin: 0 auto;
}
div#intro{
  float:left;
 display:block;
		}
div#welcome {
background: url(../images/welcome-bg.jpg) no-repeat;
height: 323px;
width: 639px;
float: left;
padding:10px 10px 10px 21px;
}

div#intro-contact{
  float:left;
 display:block;
  width:679px;
 height:1250px;
		}

div#contactformtitle{
 background: url(../images/contact-title.jpg)  ;
 height:49px;
 width:679px;
 float:left;
   display:inline; 
}


div#contactformcontain{
background: url(../images/contact-contain.jpg) repeat-y;
width: 632px;
float: left;
display: inline;
height: 1150px;
padding: 5px  26px  26px  26px;
}




div#contactformcontain p {
color:#333;
}





div#contactformfooter{
 background:  url(../images/contact-footer.jpg) no-repeat;
 height:24px;
 width:679px;
 float:left;
    display:inline;
}


.map{
  height:350px;
 width:425px; 
 float:left;
 margin:20px;
 
  
}

div#sally {
background: url(../images/sally.jpg) no-repeat;
height: 320px;
width: 235px;
float: right;
display: inline;
margin: 0 0 0 0;
padding: 51px 6px 9px 0px;
  
}


div#index-gallery {
 background: url(../images/gallery-bg.jpg) no-repeat;
 height:271px;
 width:225px;
 float:left;
 margin:0 0 0 10px;
 padding:51px 5px 9px 11px;
  
}


div#index-gallery 	 img
{
 
}
div#index-gallery 	 img:hover
{
 	 
 
}





div#index-gallery img{
 
  float:left;
  margin:2px;
 display:inline;
 border:#CCC 2px  solid;
  
}



 
	
	
	div#services{
		width:940px;
  float:left;
 display:block;
		}
div#services-business-store {
 background: url(../images/service-business-store.jpg) no-repeat;
  height:268px;
 width:255px;
 float:left;
 padding:75px 20px 20px 20px;
 margin-right:18px;}



div#services-domestic-store {
 background: url(../images/domestic-store.jpg) no-repeat;
  height:268px;
 width:255px;
 float:left;
 padding:75px 20px 20px 20px;
 margin-right:18px;}



div#services-archieve-store {
 background: url(../images/achieve-storge.jpg) no-repeat;
  height:268px;
 width:255px;
 float:left;
 padding:75px 20px 20px 20px
 }





div#footer {
padding:10px;
width:900px;
height:83px;
background:#666;
font-size:11px;
float:left;
display:block;
} 

div#footer   .copyright{
	float:right;
	display:inline;
	width:339px;
	color:#B4B4B4;
	font-size:10px;
	line-height:18px;
}  

div#footer   .copyright  img{
	border:none;
	 
}  


div#footer   .copyright  img{
 float:right;
  
}  




div#footer   .nac{
 float:left;
 display:inline;
 width:407px;
}  



#corner{
 background:url(../images/bottom.png) no-repeat ;
height:26px;
width:972px;
float:left;
display:block;
}  
 

div#footer  ul {
 text-decoration:none;
 padding:0;
 margin:0;
list-style:none;
} 
div#footer ul li {
 float:left;
 font-size:10px;
 display:inline;
 border-right:#CCC 1px solid;
 padding-left:10px;
} 

div#footer ul li a{
 color:#B3B3B3;
 font-size:11px;
 padding:0 10px 10px 0;
 text-decoration:none;
 line-height:18px;
 
} 

div#footer ul li:hover{
 color:#000;
 text-decoration:underline;
 
} 

div#footer p{
   color:#B3B3B3;
   font-size:11px;
   padding:0 0 0 10px;
   font-size:10px;
   margin:0;
   line-height:14px;
 
} 




div#social-icon{
	width:232px;
	margin:0 auto;
 
 
} 



div#social-icon img{
	padding: 20px   10px  10px 10px;
	border:none;
	
 
 
} 


div#social-icon	 img
{
 
}
div#social-icon	 img:hover
{
 
}

a{
		color:#FFF;
		text-decoration: underline;
		font-size:11px;}
		
		a.hover{
		color:#666;
		text-decoration:none;}
		
		
		
		.page-contact {
 	 padding: 30px 20px 20px 50px;
	 width:600px;
	 float:left;
	 display:inline;
	 }
	 
 .page-contact  h1{
	 font-size:18px;
	 padding:10px;
	 line-height:18px;
  margin:0px;
	 }
	  .page-contact  h2{
	 font-size:16px;
 	 line-height:18px;
 margin:0px;
	 }
	 
	 
	  .page-contact  h3{
	 font-size:14px;
	 padding:10px;
	 line-height:18px;
  margin:0px;
	 }
	 
	 	 .page-contact  h4{
	 font-size:12px;
	 padding:10px;
	 line-height:18px;
	 color:#999;
  margin:0px;
	 }
	 
	 
	  .page-contact  P{
	 font-size:18px;
	 padding: 10px;
	 	 line-height:18px;
		 color: #333;
		 font-size:12px;
		  margin:0px;
		 
 
	 }
	 
	 
 
	 	  .page  ul{
	 text-decoration:none;
	 list-style:  circle ;
	 padding:0 0 0 40px;
	 margin:0;
 
	 }
	 	  .page  ul  li{
	 font-size:18px;
	 padding: 10px;
 		 color: #333;
		 font-size:12px;
		 line-height:18px;
		 padding:0;
		 margin:0;
		 
 
	 }
	 
	  .page a:hover{
	color: #000;
}
	  .page a{
	color: #003399;
}
	  .page a:focus{
	color: #fff;
}
	  .page a:active {
	color: #fff;
}
contact


/*---Contact Style---*/	
.cssform p,.cssform2 p{
	 margin: 0px; 
	 padding: 5px 0px 8px 0px; 
	 }
.cssform p{width:330px;}
.cssform label,.cssform2 label{ 
	font-weight: bold; 
	float: left;
	margin-left: 0px; 
	}
.cssform label{width: 120px;}
.cssform2 label{width: 200px;}
.cssform input[type="text"],.cssform2 input[type="text"]{ 
	width: 310px;
	height:19px;
	background: url(../images/assets_cform_webserve.png);
	}
.cssform2 select{
	width: 330px;
	height:39px;
	color:#333;
	border:none;
	padding:5px;
	font:14px Arial, Helvetica, sans-serif;
	background:url(../images/assets_cform_webserve.png) no-repeat
	}
.cssform textarea,.cssform2 textarea{ 
	color:#333;
	width: 310px; 
	height: 120px; 
	background: #FFF;
	}
.cssform input[type="text"].incode,.cssform2 input[type="text"].incode{
	width: 82px; 
	height: 19px; 
	background:url(../images/assets_cform_webserve.png) no-repeat -117px -181px;
	}
.cssform input[type="text"],.cssform textarea,.cssform input[type="text"].incode,
.cssform2 input[type="text"],.cssform2 textarea,.cssform2 input[type="text"].incode{
	color:#333;
	padding:10px;
	text-indent:3px;
	letter-spacing:1px;
	border:none;
	font:14px Arial, Helvetica, sans-serif;
	}
.error {
	color:#ff0000;
	margin:15px 0; 
	font:bold 14px  Arial, Helvetica, sans-serif;
	background:url(../images/ico-warning.html) no-repeat 0 5px; 
	padding:5px 0 5px 20px;
	}
.okay {
	color:#009900;
	margin:15px 0;
	font:bold 14px  Arial, Helvetica, sans-serif;
	background:url(../images/ico-done.html) no-repeat 0 5px; 
	padding:5px 0 5px 20px;
	}
.message {
	color:#0099FF; 
	margin:15px 0;
	font:bold 14px Arial, Helvetica, sans-serif;
	background:url(../images/ico-info.html) no-repeat 0 5px; 
	padding:5px 0 5px 20px;
	}
.btn_submit{
	height:35px;
	border:none;
	width:90px;
	font-size:14px;
	font-weight:bold;
	line-height:35px;
	color:#fff;
	display:inline-block;
	text-shadow: 1px 1px 1px #555;
	background:url(../images/assets_cform_webserve.png) no-repeat 0px -181px;
	}
.map{
	padding:2px;
	border:1px #ccc solid;
	}
.content_pg{
	/*border-radius: 20px;
    -o-border-radius: 20px;
    -icab-border-radius: 20px;
    -khtml-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
	border-top:3px #fff dashed;*/
 
	font-size:13px;
	}
services
div#welcome, #servicestitle1 {
 background: url(../images/services-title.jpg)  ;
  height:49px;
 width:679px;
 float:left;
   display:inline; }
   
   div#welcome p {
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
    float:left;
	line-height:15px;
	margin-top:25px;
   }
   
    div#welcome h5{
 color: #333;
float: left;
font-weight: lighter;
font-size: 12px;
line-height: 15px;
 margin:53px 0  2px 178px  ;
 
margin-top: 53px;
    }
   
      div#welcome .red{
 color: #DB3616;
 
 font-size: 12px;
line-height: 17px;
font-weight:bold;
 
  }
   
   
   
   
   
   
div#welcome #servicestitle1 p{
 
 color:#333;
 text-align:justify;
 padding:0;
 margin:0;
 
 }
  <!--gallery--> 
#scontainer #gallery {
background: url(../images/gallery-title.jpg) no-repeat;
 
width: 924px;
float: left;
}

div#gallery-contain{
background: url(../images/gallery-bg1.jpg) repeat-y;
width: 924px;
float: left;
display: inline;
height: 650px;
padding:30px  26px  26px  26px;
}

#gallery-corner{
 background:url(../images/gallery-btn.jpg) no-repeat ;
height:26px;
width:924px;
 float:left;
    display:inline;
}  
 
 